Bump version to 0.10-pre
[urcu.git] / configure.ac
index cd5a05a426a63cc1a4873b5f632e67e577f0e3ce..7a992edf6946e5464e76c61cd56ae74203542a8f 100644 (file)
@@ -1,5 +1,5 @@
 AC_PREREQ(2.59)
 AC_PREREQ(2.59)
-AC_INIT([userspace-rcu],[0.9.0],[mathieu dot desnoyers at efficios dot com], [], [http://liburcu.org/])
+AC_INIT([userspace-rcu],[0.10.0-pre],[mathieu dot desnoyers at efficios dot com], [], [http://liburcu.org/])
 
 # Following the numbering scheme proposed by libtool for the library version
 # http://www.gnu.org/software/libtool/manual/html_node/Updating-version-info.html
 
 # Following the numbering scheme proposed by libtool for the library version
 # http://www.gnu.org/software/libtool/manual/html_node/Updating-version-info.html
This page took 0.029267 seconds and 4 git commands to generate.